How to install libelemental-dev on Debian 9 (Stretch)